CVE search results

1 – 15 of 15 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2014-3152
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2014-1729
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2014-1721
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2014-1717
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2014-1716
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2014-1705
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2014-1704
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2013-6668
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2013-6650
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2013-6640
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2013-6639
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
CVE-2013-6638
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2013-2919
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2013-2882
low
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist
CVE-2013-2838
medium
qtjsbackend-opensource-src
Does not exist
Does not exist
Does not exist